# Snyk (https://snyk.io) policy file, patches or ignores known vulnerabilities.
version: v1.13.5
ignore: {}
# patches apply the minimum changes required to fix a vulnerability
patch:
  'npm:hawk:20160119':
    - tap > codecov.io > request > hawk:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:http-signature:20150122':
    - tap > codecov.io > request > http-signature:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:mime:20170907':
    - tap > codecov.io > request > form-data > mime:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:minimatch:20160620':
    - tap > nyc > glob > minimatch:
        patched: '2019-11-18T15:14:37.663Z'
    - tap > nyc > rimraf > glob > minimatch:
        patched: '2019-11-18T15:14:37.663Z'
    - tap > nyc > spawn-wrap > rimraf > glob > minimatch:
        patched: '2019-11-18T15:14:37.663Z'
    - tap > nyc > istanbul > fileset > minimatch:
        patched: '2019-11-18T15:14:37.663Z'
    - tap > nyc > istanbul > fileset > glob > minimatch:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:ms:20151024':
    - humanize-ms > ms:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:request:20160119':
    - tap > codecov.io > request:
        patched: '2019-11-18T15:14:37.663Z'
  'npm:tunnel-agent:20170305':
    - tap > codecov.io > request > tunnel-agent:
        patched: '2019-11-18T15:14:37.663Z'
